[TRAP]
Height=24

AppearDelay=100

Stand_NumFrames=31
Stand_FramesInLine=4
Stand_Frame=0
Stand_FrameWidth=64
Stand_FrameHeight=64
Stand_AnimSpeed=0.5

Appear_NumFrames=31
Appear_FramesInLine=4
Appear_Frame=0
Appear_FrameWidth=64
Appear_FrameHeight=64
Appear_AnimSpeed=0.4

Catch_NumFrames=15
Catch_FramesInLine=4
Catch_Frame=0
Catch_FrameWidth=64
Catch_FrameHeight=64
Catch_AnimSpeed=0.4
